.content-listsCoins {
  padding: 10px 120px;
}

.content-listsCoins .thead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 80px;
  -webkit-box-shadow: 0px 10px 20px -15px rgba(0, 0, 0, 0.54);
  box-shadow: 0px 10px 20px -15px rgba(0, 0, 0, 0.54);
  margin-top: 2%;
}

.content-listsCoins .thead .name {
  width: 25%;
}

.content-listsCoins .tbody {
  margin-top: 3%;
  overflow: auto;
  height: 50vh;
}

.content-listsCoins .tbody .description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 70px;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
  margin: 20px 0;
}

.content-listsCoins .tbody .description .detail {
  width: 25%;
}

.content-listsCoins .tbody .description .detail.price {
  color: #0089ff;
  font-size: 24px;
  font-weight: 700;
}

.content-listsCoins .tbody .description .detail .crip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #00e84e;
  font-weight: 500;
}

.content-listsCoins .tbody .description .detail .crip.si {
  color: #00e84e;
}

.content-listsCoins .tbody .description .detail .crip.no {
  color: #fd5547;
}

.content-listsCoins .tbody .description .detail .crip .circle {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-right: 10px;
  background-color: #00e84e;
}

.content-listsCoins .tbody .description .detail .crip .circle.si {
  background-color: #00e84e;
}

.content-listsCoins .tbody .description .detail .crip .circle.no {
  background-color: #fd5547;
}

.content-listsCoins .tbody .description .detail svg {
  color: #0089ff;
}
/*# sourceMappingURL=ListsCoint.css.map */